# Cancel content data export

You can cancel your job

Endpoint: POST /export/cancel/{job_identifier}
Version: 2.9
Security: bearerAuth

## Header parameters:

  - `Intercom-Version` (string)
    Intercom API version.By default, it's equal to the version set in the app package.
    Enum: "1.0", "1.1", "1.2", "1.3", "1.4", "2.0", "2.1", "2.2", "2.3", "2.4", "2.5", "2.6", "2.7", "2.8", "2.9", "Preview"

## Path parameters:

  - `job_identifier` (string, required)
    job_identifier

## Response 200 fields (application/json):

  - `job_identfier` (string)
    The identifier for your job.
    Example: "orzzsbd7hk67xyu"

  - `status` (string)
    The current state of your job.
    Enum: "pending", "in_progress", "failed", "completed", "no_data", "canceled"

  - `download_expires_at` (string)
    The time after which you will not be able to access the data.
    Example: "1674917488"

  - `download_url` (string)
    The location where you can download your data.
    Example: "https://api.intercom.test/download/messages/data/example"


